<?php
namespace SabaiApps\Directories\Component\Field\Type;

use SabaiApps\Directories\Component\Entity\Type\IEntity;
use SabaiApps\Directories\Component\Field\IField;

interface ISchemable {

	public function fieldSchemaProperties( IField $field );
	public function fieldSchemaRenderProperty( IField $field, $property, IEntity $entity );
}
